## Class password_encoder

zeep::http::password_encoder

## Synopsis

    // In header: <zeep/http/security.hpp>

    class password_encoder {
    public:
      // construct/copy/destruct
      ~();

      // public member functions
       () ;
       (, ) ;
    };

## Description

### `password_encoder` public construct/copy/destruct

1.     ~();

### `password_encoder` public member functions

1.      ( password) ;

2.     ( raw_password,  stored_password) ;